{
    "ID": 24187,
    "version": "3.3.4",
    "name": "Halloween",
    "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_24187_89_44_1666095894.png",
    "backgrounds": [{
        "ID": 24188,
        "version": "3.3.4",
        "skinNumber": 1123,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_24188_90_44_1666095894.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_24188_91_44_1698848177.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 24189,
        "version": "3.3.4",
        "skinNumber": 1124,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_24189_90_44_1666095894.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_24189_91_44_1666095894.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 24190,
        "version": "3.3.4",
        "skinNumber": 1125,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_24190_90_44_1666095894.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_24190_91_44_1666095894.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 24191,
        "version": "3.3.4",
        "skinNumber": 1126,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_24191_90_44_1666095894.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_24191_91_44_1698848177.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 24192,
        "version": "3.3.4",
        "skinNumber": 1127,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_24192_90_44_1666095894.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_24192_91_44_1698848177.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 24193,
        "version": "3.3.4",
        "skinNumber": 1128,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_24193_90_44_1666095894.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_24193_91_44_1698848177.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 24194,
        "version": "3.3.4",
        "skinNumber": 1129,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_24194_90_44_1666341686.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_24194_91_44_1666780655.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 24195,
        "version": "3.3.4",
        "skinNumber": 1130,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_24195_90_44_1666780501.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_24195_91_44_1698848177.zip",
        "inappString": "",
        "videoCount": 0
    }]
}
